RubyGems Navigation menu

aws-sdk-autoscaling 1.28.0

Official AWS Ruby gem for Auto Scaling. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.104.0 - January 29, 2024 (185 KB)
  2. 1.103.0 - January 26, 2024 (185 KB)
  3. 1.102.0 - November 28, 2023 (164 KB)
  4. 1.101.0 - November 22, 2023 (164 KB)
  5. 1.100.0 - November 15, 2023 (164 KB)
  6. 1.28.0 - August 12, 2019 (101 KB)
Show all versions (118 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.61.1
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

90401d2f657c79a8337071b8d199dcf1d0e130ae7234db6fc6fdb67806052a41

Total downloads 80,230,151

For this version 2,560,310

License:

Apache-2.0

Required Ruby Version: >= 0

Links: